This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 633878 - Feature Tracker - Valgrind on System z
Feature Tracker - Valgrind on System z
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.1
s390x Linux
low Severity urgent
: alpha
: 6.1
Assigned To: RHEL Product and Program Management
Brock Organ
: FutureFeature, Tracking
Depends On: 632354 633342
Blocks: 580566
  Show dependency treegraph
 
Reported: 2010-09-14 11:17 EDT by Gonzalo Muelas Serrano
Modified: 2010-12-14 08:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gonzalo Muelas Serrano 2010-09-14 11:17:39 EDT
This feature tracker depends on:
Bug 632354 - [6.1 FEAT] Valgrind System z support
Bug 633342 - [6.1 FEAT] Valgrind System z support - installer part
Comment 2 Daniel Riek 2010-11-28 16:06:15 EST
Removing 6.1 flag from tracking bug.

Note You need to log in before you can comment on or make changes to this bug.